.telo{
    display: flex;
    align-items: flex-start;
}
.stranka{
	flex-basis:100%;
}
.leva_lista{
    flex-basis: 25%;
}
.prava_lista{
    flex-basis: 30%;
}
.r_id_1 .stranka{
	flex-basis:100%;
}
.r_id_2 .stranka{
    flex-basis: 75%;
}
.r_id_3 .stranka{
    flex-basis: 70%;
}
.r_id_4 .stranka{
	flex-basis:45%;
}
